uuid: 2831e53a-5b05-4e79-bd7c-9f796f246b67
langcode: fr
status: true
dependencies:
  config:
    - field.field.user.user.field_nom
    - field.field.user.user.field_prenom
    - field.field.user.user.field_strucure
  module:
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_nom:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_prenom:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_strucure:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  regcode:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  terms_of_use:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  contact: true
  langcode: true
  language: true
  path: true
